
Redmine - Defect #20118

Missing row in PDF if issue description contains '<'-character

2015-06-17 15:07 - Jonathan Tee

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 2.6.6   

Resolution: Fixed Affected version:  

Description

Hi,

if a issue descriptions contains the  '<'-character, then in pdf export this row is missing.

<= test

<<== test2

click on pdf-export to see...

Related issues:

Related to Redmine - Feature #20142: Update Gemfile to require rbpdf ~>1.18.6 Closed

History

#1 - 2015-06-17 15:14 - Jonathan Tee

more

lala '<' fff
< test

<<== test

'<<=' test3

'<'= test

'<' test

'<<==' test

'<<=' test3

#2 - 2015-06-20 13:41 - Jun NAITOH

I have created issue.

https://github.com/naitoh/rbpdf/issues/16

#3 - 2015-06-20 13:48 - Jun NAITOH

This problem fixed by rbpdf 1.18.6.

please bundle update.

#4 - 2015-06-21 10:26 - Toshi MARUYAMA

- Category set to PDF export

- Target version set to 2.6.6

#5 - 2015-06-24 02:28 - Go MAEDA

- Related to Feature #20142: Update Gemfile to require rbpdf ~>1.18.6 added

#6 - 2015-06-28 10:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed
